.mat-form-field-wrapper {
  width: 300px;
}
.container {
  margin: auto;
  text-align: center;
}

button:not(.eliminar) {
  margin: 2rem 1rem;
}

p {
  border: rgb(110, 110, 110) 5px dashed;
  width: 50%;
  text-align: center;
  margin: auto;
  padding: 1rem;
  border-radius: 15px;
  margin-top: 1rem;
}

.aceptar {
  margin: 0 1rem;
}

.lista-utiles {
  font-size: 1.2rem;
  line-height: 2rem;
  width: 40%;
  margin: auto;
  text-align: left;
  border: 2px dashed rgb(189, 189, 189,0.1);
}


.add{
  background-color: blue;
}

.delete{
  background-color: rgb(188, 13, 13);
}

.aceptar{
  background-color: rgb(164, 164, 164, 0.54);
  padding: 5px;
}

.inputN{
  border: 2px dashed rgb(194, 194, 194,0.1);
}

